version: '2'
services:
  satellite3:
    image: satellogic-home-test_satellite:latest
    environment:
      MQTT_HOST: broker
      MQTT_PORT: 1883
      MQTT_KEEPALIVE: 60
      RANDOM_FAILURE: 10
      CLIENTID: satellite3

  satellite4:
    image: satellogic-home-test_satellite:latest
    environment:
      MQTT_HOST: broker
      MQTT_PORT: 1883
      MQTT_KEEPALIVE: 60
      RANDOM_FAILURE: 10
      CLIENTID: satellite4
